.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.030000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.080000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.040000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.276620,0.000000,0.000000,0.276620,0,0);-ms-transform:matrix(0.276620,0.000000,0.000000,0.276620,0,0);-webkit-transform:matrix(0.276620,0.000000,0.000000,0.276620,0,0);}
.m1{transform:matrix(0.307356,0.000000,0.000000,0.276620,0,0);-ms-transform:matrix(0.307356,0.000000,0.000000,0.276620,0,0);-webkit-transform:matrix(0.307356,0.000000,0.000000,0.276620,0,0);}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.504000px;}
.ls3{letter-spacing:-0.280000px;}
.ls4{letter-spacing:-0.252000px;}
.ls1{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.480000px;}
.ls0{letter-spacing:1.400000px;}
.ls5{letter-spacing:1.800000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-11.088000px;}
._3{margin-left:-7.056000px;}
._2{margin-left:-5.664000px;}
._4{margin-left:-2.772000px;}
._0{margin-left:-1.624000px;}
.fc2{color:rgb(236,0,140);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs6{font-size:21.205600px;}
.fs7{font-size:21.400000px;}
.fs3{font-size:25.200000px;}
.fs0{font-size:28.000000px;}
.fs4{font-size:28.800000px;}
.fs5{font-size:36.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:84.000000px;}
.y0{bottom:0.000000px;}
.y13{bottom:64.740453px;}
.y12{bottom:74.701774px;}
.y11{bottom:84.663094px;}
.y10{bottom:94.624415px;}
.yf{bottom:104.585736px;}
.ye{bottom:114.547057px;}
.yd{bottom:124.508378px;}
.yc{bottom:134.469699px;}
.yb{bottom:144.431019px;}
.ya{bottom:154.392340px;}
.y30{bottom:155.489749px;}
.y22{bottom:155.528475px;}
.y9{bottom:164.353661px;}
.y2f{bottom:166.557883px;}
.y21{bottom:166.596610px;}
.y8{bottom:174.314982px;}
.y20{bottom:177.664744px;}
.y7{bottom:184.276303px;}
.y2e{bottom:188.686406px;}
.y1f{bottom:188.732878px;}
.y6{bottom:194.237624px;}
.y2d{bottom:199.754540px;}
.y1e{bottom:199.801012px;}
.y44{bottom:200.518234px;}
.y5{bottom:204.198944px;}
.y43{bottom:210.479555px;}
.y2c{bottom:210.822675px;}
.y1d{bottom:210.869147px;}
.y42{bottom:220.440875px;}
.y38{bottom:220.799265px;}
.y2b{bottom:221.890809px;}
.y1c{bottom:221.937281px;}
.y41{bottom:230.402196px;}
.y2a{bottom:232.958943px;}
.y1b{bottom:233.005415px;}
.y40{bottom:240.363517px;}
.y29{bottom:244.027077px;}
.y1a{bottom:244.073550px;}
.y4{bottom:245.539416px;}
.y3f{bottom:250.324838px;}
.y28{bottom:255.095212px;}
.y19{bottom:255.141684px;}
.y27{bottom:266.163346px;}
.y18{bottom:266.209818px;}
.y45{bottom:266.925158px;}
.y3{bottom:274.797000px;}
.y26{bottom:277.231480px;}
.y17{bottom:277.277952px;}
.y25{bottom:288.299614px;}
.y16{bottom:288.346087px;}
.y3d{bottom:291.259231px;}
.y2{bottom:299.148444px;}
.y24{bottom:299.367749px;}
.y15{bottom:299.414221px;}
.y3c{bottom:301.220552px;}
.y23{bottom:310.435883px;}
.y14{bottom:310.482355px;}
.y3b{bottom:311.181873px;}
.y39{bottom:327.656165px;}
.y3e{bottom:327.782193px;}
.y46{bottom:372.098989px;}
.y4b{bottom:372.105960px;}
.y63{bottom:372.668495px;}
.y59{bottom:372.928850px;}
.y31{bottom:388.271323px;}
.y4c{bottom:389.099524px;}
.y4a{bottom:417.493056px;}
.y49{bottom:426.346014px;}
.y5f{bottom:426.906115px;}
.y5a{bottom:427.098864px;}
.y37{bottom:427.126748px;}
.y48{bottom:437.408727px;}
.y5e{bottom:438.117871px;}
.y36{bottom:438.189460px;}
.y57{bottom:438.417617px;}
.y64{bottom:448.122012px;}
.y62{bottom:448.381372px;}
.y47{bottom:448.471439px;}
.y5d{bottom:449.203930px;}
.y35{bottom:449.252173px;}
.y56{bottom:449.637450px;}
.y34{bottom:460.314885px;}
.y54{bottom:460.858389px;}
.y33{bottom:471.377598px;}
.y53{bottom:472.078222px;}
.y32{bottom:482.440310px;}
.y52{bottom:483.296837px;}
.y65{bottom:488.305990px;}
.y55{bottom:494.768506px;}
.y51{bottom:504.837487px;}
.y5b{bottom:510.813483px;}
.y4d{bottom:520.771927px;}
.y60{bottom:525.331626px;}
.y61{bottom:525.465511px;}
.y5c{bottom:525.483878px;}
.y58{bottom:525.582466px;}
.y4e{bottom:535.256765px;}
.y4f{bottom:547.929851px;}
.y50{bottom:597.268856px;}
.y1{bottom:660.136368px;}
.y3a{bottom:660.177086px;}
.h8{height:15.438257px;}
.h9{height:15.579785px;}
.h4{height:18.358594px;}
.h5{height:20.398438px;}
.h6{height:20.967187px;}
.h1{height:23.520000px;}
.h7{height:30.240000px;}
.h3{height:39.360000px;}
.h2{height:70.560000px;}
.h0{height:697.083333px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:28.879167px;}
.x1{left:105.920485px;}
.x3{left:239.000000px;}
.x5{left:507.348094px;}
.x10{left:514.384984px;}
.x6{left:525.294449px;}
.x13{left:599.703337px;}
.x15{left:611.542799px;}
.xa{left:622.846061px;}
.x4{left:625.596663px;}
.x11{left:647.195624px;}
.x16{left:665.855660px;}
.x18{left:685.048909px;}
.xb{left:720.990636px;}
.x14{left:730.191030px;}
.xd{left:732.043944px;}
.x9{left:733.302788px;}
.x17{left:749.399991px;}
.xf{left:755.081662px;}
.x12{left:775.529994px;}
.xc{left:776.568316px;}
.x8{left:786.054845px;}
.xe{left:822.044815px;}
.x7{left:865.930416px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.607331pt;}
.ls3{letter-spacing:-0.337406pt;}
.ls4{letter-spacing:-0.303665pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.578410pt;}
.ls0{letter-spacing:1.687029pt;}
.ls5{letter-spacing:2.169038pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-13.361272pt;}
._3{margin-left:-8.502628pt;}
._2{margin-left:-6.825238pt;}
._4{margin-left:-3.340318pt;}
._0{margin-left:-1.956954pt;}
.fs6{font-size:25.553192pt;}
.fs7{font-size:25.787448pt;}
.fs3{font-size:30.366527pt;}
.fs0{font-size:33.740586pt;}
.fs4{font-size:34.704603pt;}
.fs5{font-size:43.380753pt;}
.fs2{font-size:57.841004pt;}
.fs1{font-size:101.221757pt;}
.y0{bottom:0.000000pt;}
.y13{bottom:78.013600pt;}
.y12{bottom:90.017200pt;}
.y11{bottom:102.020800pt;}
.y10{bottom:114.024400pt;}
.yf{bottom:126.028000pt;}
.ye{bottom:138.031600pt;}
.yd{bottom:150.035200pt;}
.yc{bottom:162.038800pt;}
.yb{bottom:174.042400pt;}
.ya{bottom:186.046000pt;}
.y30{bottom:187.368400pt;}
.y22{bottom:187.415067pt;}
.y9{bottom:198.049600pt;}
.y2f{bottom:200.705733pt;}
.y21{bottom:200.752400pt;}
.y8{bottom:210.053200pt;}
.y20{bottom:214.089733pt;}
.y7{bottom:222.056800pt;}
.y2e{bottom:227.371067pt;}
.y1f{bottom:227.427067pt;}
.y6{bottom:234.060400pt;}
.y2d{bottom:240.708400pt;}
.y1e{bottom:240.764400pt;}
.y44{bottom:241.628667pt;}
.y5{bottom:246.064000pt;}
.y43{bottom:253.632267pt;}
.y2c{bottom:254.045733pt;}
.y1d{bottom:254.101733pt;}
.y42{bottom:265.635867pt;}
.y38{bottom:266.067733pt;}
.y2b{bottom:267.383067pt;}
.y1c{bottom:267.439067pt;}
.y41{bottom:277.639467pt;}
.y2a{bottom:280.720400pt;}
.y1b{bottom:280.776400pt;}
.y40{bottom:289.643067pt;}
.y29{bottom:294.057733pt;}
.y1a{bottom:294.113733pt;}
.y4{bottom:295.880133pt;}
.y3f{bottom:301.646667pt;}
.y28{bottom:307.395067pt;}
.y19{bottom:307.451067pt;}
.y27{bottom:320.732400pt;}
.y18{bottom:320.788400pt;}
.y45{bottom:321.650400pt;}
.y3{bottom:331.136133pt;}
.y26{bottom:334.069733pt;}
.y17{bottom:334.125733pt;}
.y25{bottom:347.407067pt;}
.y16{bottom:347.463067pt;}
.y3d{bottom:350.973467pt;}
.y2{bottom:360.480133pt;}
.y24{bottom:360.744400pt;}
.y15{bottom:360.800400pt;}
.y3c{bottom:362.977067pt;}
.y23{bottom:374.081733pt;}
.y14{bottom:374.137733pt;}
.y3b{bottom:374.980667pt;}
.y39{bottom:394.832533pt;}
.y3e{bottom:394.984400pt;}
.y46{bottom:448.387067pt;}
.y4b{bottom:448.395467pt;}
.y63{bottom:449.073333pt;}
.y59{bottom:449.387067pt;}
.y31{bottom:467.875067pt;}
.y4c{bottom:468.873067pt;}
.y4a{bottom:503.087867pt;}
.y49{bottom:513.755867pt;}
.y5f{bottom:514.430800pt;}
.y5a{bottom:514.663067pt;}
.y37{bottom:514.696667pt;}
.y48{bottom:527.086667pt;}
.y5e{bottom:527.941200pt;}
.y36{bottom:528.027467pt;}
.y57{bottom:528.302400pt;}
.y64{bottom:539.996400pt;}
.y62{bottom:540.308933pt;}
.y47{bottom:540.417467pt;}
.y5d{bottom:541.300133pt;}
.y35{bottom:541.358267pt;}
.y56{bottom:541.822533pt;}
.y34{bottom:554.689067pt;}
.y54{bottom:555.344000pt;}
.y33{bottom:568.019867pt;}
.y53{bottom:568.864133pt;}
.y32{bottom:581.350667pt;}
.y52{bottom:582.382800pt;}
.y65{bottom:588.418933pt;}
.y55{bottom:596.206400pt;}
.y51{bottom:608.339733pt;}
.y5b{bottom:615.540933pt;}
.y4d{bottom:627.541067pt;}
.y60{bottom:633.035600pt;}
.y61{bottom:633.196933pt;}
.y5c{bottom:633.219067pt;}
.y58{bottom:633.337867pt;}
.y4e{bottom:644.995600pt;}
.y4f{bottom:660.266933pt;}
.y50{bottom:719.721467pt;}
.y1{bottom:795.478133pt;}
.y3a{bottom:795.527200pt;}
.h8{height:18.603422pt;}
.h9{height:18.773967pt;}
.h4{height:22.122490pt;}
.h5{height:24.580544pt;}
.h6{height:25.265900pt;}
.h1{height:28.342092pt;}
.h7{height:36.439833pt;}
.h3{height:47.429623pt;}
.h2{height:85.026276pt;}
.h0{height:840.000000pt;}
.w0{width:1152.000000pt;}
.x0{left:0.000000pt;}
.x2{left:34.800000pt;}
.x1{left:127.636400pt;}
.x3{left:288.000000pt;}
.x5{left:611.365067pt;}
.x10{left:619.844667pt;}
.x6{left:632.990800pt;}
.x13{left:722.655067pt;}
.x15{left:736.921867pt;}
.xa{left:750.542533pt;}
.x4{left:753.857067pt;}
.x11{left:779.884267pt;}
.x16{left:802.370000pt;}
.x18{left:825.498267pt;}
.xb{left:868.808800pt;}
.x14{left:879.895467pt;}
.xd{left:882.128267pt;}
.x9{left:883.645200pt;}
.x17{left:903.042667pt;}
.xf{left:909.889200pt;}
.x12{left:934.529867pt;}
.xc{left:935.781067pt;}
.x8{left:947.212533pt;}
.xe{left:990.581200pt;}
.x7{left:1043.464267pt;}
}
